bug-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: installing gnustep on Fedora 15 fails at libffi


From: Matt Rice
Subject: Re: installing gnustep on Fedora 15 fails at libffi
Date: Mon, 5 Dec 2011 13:34:33 -0800

On Mon, Dec 5, 2011 at 6:52 AM, Adam Fedor <address@hidden> wrote:
> I'm not sure about the RPM, but in the libffi source package, ffi.h is
> installed in the wrong location, something like
> /usr/lib/libffi-3.0.9/include/
>
> You might check for that and just manually copy it to /usr/include if that's
> the case.
>

the problem with this suggestion is that lib/libffi-3.0.9/include is
architecture dependent, there may be /usr/lib64/libffi-3.0.9/include
as well existing on the same system.

libffi comes with a pkg-config script for obtaining the appropriate
cflags, it really should just use that



reply via email to

[Prev in Thread] Current Thread [Next in Thread]